.main-header {
    background: linear-gradient(158deg, rgb(51 178 220) 30%, rgb(0 134 178) 45%);
}

.top-menu {
    background: #111920;
}
.colarge-1:before, .colarge-1:after {
    border: 15px solid #0086b2;
}
.title-box h5 {
    color: #0086b2;
}
.title-box h5:before {
    background: #33b2dc;
    border-bottom: 1px solid #33b2dc;
}
.title h1 span {
    color: #1f651f;
}
.footer-txt span {
    background: #0086b2;
}
.footer-box {
    background: #111920;
}
.form-select {
    background-color: #0086b2;
    border: 1px solid #0086b2;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #0086b2;
}